# Generated by Django 4.2.11 on 2024-05-01 20:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manga', '0003_remove_chapterlist_latest_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mangalist',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
